.zeeflex-container a:hover,
.zeeflex-slider a:hover,
.zeeflex-container a:focus,
.zeeflex-slider a:focus{outline:none;}
.zeeslides,
.zeeslides > li,
.zeeflex-control-nav,
.zeeflex-direction-nav{margin:0;padding:0;list-style:none;}
.zeeflex-pauseplay span{text-transform:capitalize;}
.zeeflexslider{margin:0;padding:0;}
.zeeflexslider .zeeslides > li{display:none;-webkit-backface-visibility:hidden;}
.zeeflexslider .zeeslides img{display:block;width:100%;}
.zeeflexslider .zeeslides:after{display:block;visibility:hidden;clear:both;height:0;content:"\0020";line-height:0;}
html[xmlns] .zeeflexslider .zeeslides{display:block;}
* html .zeeflexslider .zeeslides{height:1%;}
.no-js .zeeflexslider .zeeslides > li:first-child{display:block;}
.post-slider-container{overflow:hidden;}
.post-slider-wrap{position:relative;}
.post-slider, .zeeflexslider .zeeslides{zoom:1;}
.post-slider .zeeslide{position:relative;}
.zeeflex-viewport{max-height:2000px;-webkit-transition:all 1s ease;transition:all 1s ease;}
.post-slider .zeeslide .slide-image{float:left;margin:0;padding-left:1px;max-width:780px;max-height:420px;width:65%;height:auto;vertical-align:top;}
.post-slider .zeeslide .slide-content{float:right;box-sizing:border-box;padding:0 1.5em;width:35%;}
.post-slider .zeeslide .slide-content .read-more{position:absolute;bottom:0;left:65%;}
.post-slider .zeeslide .slide-content .read-more .more-link{margin-left:1.5em;padding:0.5em 1em;max-height:40px;}
.post-slider-controls{clear:left;}
.post-slider-controls .zeeflex-direction-nav{position:absolute;right:0;bottom:0;*height:0;}
.post-slider-controls .zeeflex-direction-nav a{position:absolute;z-index:10;display:block;margin:-40px 0 0 -80px;width:40px;height:40px;background:#dd5533;color:#fff;text-align:left;font-size:0;cursor:pointer;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;}
.post-slider-controls .zeeflex-direction-nav a:hover{background:#303030;text-decoration:none;}
.post-slider-controls .zeeflex-direction-nav a:before{display:inline-block;color:#fff;vertical-align:text-bottom;text-decoration:inherit;font:normal 28px/1 Genericons;-webkit-font-smoothing:antialiased;}
.post-slider-controls .zeeflex-direction-nav a.zeeflex-next:before{margin:0.25em;content:'\f431';-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-o-transform:rotate(270deg);-ms-transform:rotate(270deg);}
.post-slider-controls .zeeflex-direction-nav a.zeeflex-prev:before{margin:0.3em;content:'\f431';-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);}
.post-slider-controls .zeeflex-direction-nav .zeeflex-next{left:42px;}
@media only screen and (max-width:75em){.post-slider .zeeslide .entry-content{display:none;}
}
@media only screen and (max-width:60em){.post-slider .zeeslide .read-more{display:none;}
}
@media only screen and (max-width:55em){.post-slider .zeeslide .slide-image{float:none;padding:0;width:100%;}
.post-slider .zeeslide .slide-content{float:none;padding:1em 0 0;width:100%;}
.post-slider .zeeslide .entry-content{display:block;}
.post-slider .zeeslide .slide-content .read-more{position:static;bottom:auto;left:auto;display:block;}
.post-slider .zeeslide .slide-content .read-more .more-link{margin-left:0;}
}
@media only screen and (max-width:25em){.post-slider .zeeslide .read-more .more-link{margin-bottom:4em;}
.post-slider-controls .zeeflex-direction-nav{right:auto;left:0;}
.post-slider-controls .zeeflex-direction-nav a{margin-left:0;}
}